type: Technische regel
code: TR061
titel: |
  Bij een Client moet minimaal één Adres voorkomen waarvan Soort de waarde '01' (BRP-adres), '02' (Correspondentie-adres) of '03' (Verblijfadres) heeft.
retourcode: 
- 0001
controleniveau: standaard
